Package PO_AUTOCREATE_DOC Is Invalid With Error PL/SQL ORA-00904; "AGENT_ID" invalid identifier (Doc ID 2232193.1)

Last updated on FEBRUARY 09, 2017

Applies to:

Oracle Purchasing - Version 12.2.4 and later
Information in this document applies to any platform.

Symptoms

On 12.2.4 version see that package body PO_AUTOCREATE_DOC is invalid

Can see errors like below

 

 



 

Changes

 Applied <Patch 23064602>:R12.PO.D

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms